[Files]
Item0=:\Program Files\360Safebox\360safebox.exe
Item1=:\Program Files\360Safebox\safebank.exe
Item2=:\Program Files\Thunder Network\Thunder\Thunder.exe
Item3=:\Program Files\Thunder Network\Thunder\Program\Thunder5.exe
Item4=:\Program Files\MSN Messenger\msnmsgr.exe
Item5=:\Program Files\TTPlayer\TTPlayer.exe
Item6=:\Program Files\StormII\Storm.exe
Item7=:\Program Files\SopCast\SopCast.exe
Item8=:\Program Files\sXe Injected\sXe Injected.exe
Item9=:\Program Files\Tencent\qq\qq.exe
Item10=:\Program Files\Tencent\qq
Item11=:\Program Files\PPLive\PPLive.exe
Item12=:\Program Files\Outlook Express\msimn.exe
Item13=:\Program Files\Tencent\TM2008\Bin\TM.exe
Item14=:\Program Files\Kingsoft\
Item15=:\Program Files\Adobe\
Item16=:\Program Files\PPStream\
Item17=:\Program Files\UUSee\
Item18=:\Program Files\AliSoft\WangWang
Item19=:\Program Files\Nokia
Item20=:\Program Files\Nero
Item21=:\Program Files\Tencent\QQDownload
Item22=:\Program Files\KuGou\KuGou2008
Item23=:\Dzh
Item24=:\Program Files\FireFox
Item25=:\Program Files\KWMUSIC
Item26=:\Program Files\China Mobile\Fetion
Item27=:\Program Files\Google
Item28=:\Program Files\Funshion Online\Funshion
Item29=:\Program Files\Winamp
Item30=:\Program Files\ACDSee
Item31=:\Program Files\SogouInput
Item32=sogouinput
Item32=SogouInput
Item33=pinyinup
Item34=PinyinUp